.ccm-block-content-plus.get_started {
    margin-left: 98px;
    margin-bottom: 50px;
}
.sidebar-honeycomb {
  background-color: #fcce01;
}
.blue-callout .content, .lightblue-callout .content {
  padding: 40px 25px 30px 25px;
}
.blue-callout .content h4, .lightblue-callout .content h4 {
  margin-bottom: 15px;
  font-weight: bold;
  font-size: 18px;
  line-height: 22px;
  margin-top: 0px;
  font-family: 'PT Sans Narrow', sans-serif !important;
}
.blue-callout .content p, .lightblue-callout .content p {
  margin-bottom: 0;
  line-height: 31px;
  word-spacing: 2px;
  letter-spacing: normal;
}
.blue-callout .global-phone, .lightblue-callout .global-phone {
  font-family: 'Karla', sans-serif;
  font-weight: bold;
  color: #fff;
  font-size: 22px;
  display: block;
  letter-spacing: normal;
}
.blue-callout .link a, .lightblue-callout .link a {
  display: block;
  border-top: 1px solid #fff;
  padding-left: 5px;
  padding-right: 5px;
}
.btn-lightblue, p.lightblue {
  text-align: center;
  display: block;
  text-decoration: none;
  font-size: 14px;
  padding: 10px;
  transition: .3s all linear;
  text-transform: uppercase;
  border-top: 1px solid #fff;
}
.btn-lightblue:hover, p.lightblue:hover {}
.blue-callout img, .lightblue-callout img {
  height: auto;
  width: 100%;
}
.sidebar-honeycomb.blue-callout h4, .sidebar-honeycomb .wysiwyg h4 {
  letter-spacing: normal;
  font-weight: bold !important;
  font-size: 18px !important;
  color: #464646;
}
.sidebar-honeycomb.blue-callout .content p, .sidebar-honeycomb .wysiwyg p {
  margin-bottom: 10px;
  letter-spacing: normal;
  color: #464646;
}
@media (max-width: 1199px) {
.ccm-block-content-plus.get_started {
    margin-left: 0px;
}

}
@media (max-width: 767px) {
  
.sidebar-honeycomb.blue-callout .content p, .sidebar-honeycomb .wysiwyg p {
   
    line-height: 22px;
}}